Subject: New Reply Received - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Jul 2021 10:42:15 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your return request has been cancelled  Ticket comment <div dir="ltr">Hi</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please be informed that I am still waiting for your response.</div>
<div dir="ltr"><br></div>
<div dir="ltr">yesterday one of your staff members came to receive the return item which I had already returned it back to you before two weeks!!! </div>
<div dir="ltr"> </div>
<div dir="ltr">You are saying that you are working on the issue, but your members still asking me about the item!! How could it be???!!!</div>
<div dir="ltr"><br></div>
<div dir="ltr">It seems that you’re trying to provoke your customers with this extremely bad service!! You also mentioned that you’ll send the receipt with the staff member that’ll collect the items. However, I’ve been shocked by the respond that was given to me by the collector telling me that your new system doesn’t provide receipts when the items are collected! If you suddenly decided to change the system, why are your “supposed“ customers just knowing that?! </div>
<div dir="ltr"><br></div>
<div dir="ltr">I’ve been receiving the same email of you claiming that you’re working on the issue, but unfortunately I’m not seeing any progress with my issue! </div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">Fayza </div>
<div dir="ltr">39080073<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 30-Jul-2021, at 9:16 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Fayza,<br><br>Thank you for your patience.<br><br>We’re really sorry if we’ve taken longer than usual to get back to you.<br><br>We understand that this would be really frustrating for you, as you haven't received any update for your concern. Please consider this as a rare instance, rest assured our team is working on your issue, and will get back to you as soon as possible.<br><br>Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2885745